body.widget-snippet .wc-testimonial{
  padding: 40px;
}
body.widget-snippet .wc-testimonial  .container {
	margin: 0 0 30px 0;
	padding: 30px;
}

body.widget-snippet .wc-testimonial,
.wc-testimonial{
	color: rgba(0, 0, 0, 0.8);
	font-family: "Roboto",sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 24px;
}
.wc-testimonial{
	padding:20px 0;	
}
.wc-testimonial .row {
	padding-top: 20px;
	padding-bottom: 10px;
}
.wc-testimonial .row + .row{
	border-top: 1px solid rgba(0,0,0,0.1);
}
.wc-testimonial .row + .row:last-child{
	margin-bottom:30px;	
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.wc-testimonial h4 {
	color: rgba(0,0,0,0.9);
	margin: 0;
	padding: 0 0 10px 0;
	font-size:20px;
	font-weight: 400;
	line-height: 25px;
	text-align: left;
}
.wc-testimonial h6 {
	color: rgba(0,0,0,0.5);
	margin: 0;
	padding: 0 0 10px 0;
	font-size:16px;
	font-weight: 400;
	line-height: 20px;
	text-align: left;
	font-style:italic;
}
.wc-testimonial  p {
	color: rgba(0, 0, 0, 0.8);
	font-size: 15px;
	font-weight: 300;
	line-height: 24px;
	margin: 0 0 20px;
	padding-bottom: 0;
}
.wc-testimonial  .heading-testimonial:after{
	background-color: #85c525;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	width: 40px;
}
.wc-testimonial  .heading-testimonial{
	position:relative;
	color:#85c525;	
	font-size: 28px;
	font-weight: 500;
	line-height: 24px;
	text-align:left;
	margin:0;
	padding:0 0 10px 0;
}

.wc-testimonial  .heading-title{
	color:#000;	
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
	text-align:center;
	margin:0;
	padding:0 0 70px 0;
}

@media screen and (max-width: 1199px) {
	.wc-testimonial h4 {
		font-size:17px;	
	}
	.wc-testimonial .heading-testimonial{
		font-size:25px;	
	}
	.wc-testimonial .heading-title{
		font-size:25px;
		padding:0 0 30px 0;	
	}
	
}
@media screen and (max-width: 991px) {
}

@media screen and (max-width: 767px) {
}
